html,body{color:#4d4d4d;background-color:#FBF8F3;font-family:'Noto Sans TC','Helvetica Neue',Helvetica,Arial,STHeiti,'Microsoft JhengHei',微軟正黑體,sans-serif}
a,a:hover,a:visited,a:focus{color:#4d4d4d}
footer{padding:30px 0}
.mmenu{width:300px;height:calc(100% - 60px);background-color:rgba(243,234,217,0.9);position:fixed;top:60px;left:-300px;overflow-y:scroll;transition:all 0.25s;z-index:999999}
.mmenu-deployed{left:0}
.mmenu-deployed .mmenu-overlay{display:block;width:calc(100% - 300px);height:100%;position:fixed;right:0}
.mmenu ul{list-style:none;font-weight:700;margin:0;padding:0}
.mmenu li{margin:25px 0}
.mmenu li:first-child{margin:0 0 42px !important}
.mmenu a{padding:0 15px;font-size:18px;color:#4d4d4d}
.mmenu-social{margin:45px 10px}
.mmenu-social a{color:#00dce3}
.mmenu-social span{height:22px;line-height:22px;;display:inline-block;background:#00dce3;border-radius:22px;padding:0 11px;color:#4d4d4d !important}
.mmenu-toggle,.mmenu-index{float:left;margin:15px;border:0;background-color:transparent}
.mmenu-search{float:right;margin:15px;border:0;background-color:transparent}
.navbar-inverse .mmenu-toggle .icon-bar{background-color:#4d4d4d}
.navbar-inverse .mmenu-toggle:hover,.navbar-inverse .mmenu-toggle:focus{background-color:transparent}
.navbar-inverse{background-color:rgba(243,234,217,0.9);border:0}
.marquee-list{height:38px;line-height:38px;overflow:hidden;background:#94d7d1;margin-bottom:8px;position:relative}
.marquee-catpoint{width:19px;height:38px;background:#fd3a3a;border-radius:0 19px 19px 0;position:absolute;left:0}
.marquee-title{font-size:24px;font-weight:800;position:absolute;left:24px}
.fronthighlight{background-size:cover;position:relative}
.fronthighlight a{display:block;position:absolute;top:0;bottom:0;left:0;right:0;z-index:10}
.frontlogo-b{position:absolute;background:url('/img/Mobile-icon-b.png');background-size:100%;top:10px;right:10px}
.fronthigh-catpoint{position:absolute;top:10px;left:0}
.fronthigh-title{position:absolute;bottom:0;left:0;right:0;font-weight:700;text-align:center;color:#000}
.article{color:#4d4d4d;margin:10px 0}
.article-thumb{position:relative}
.thumb img{width:100% !important}
.article-detail h2{font-weight:500;font-size:28px}
.article-detail p{font-weight:300;font-size:16px;word-break:break-all}
.article-more{background:#F3EAD9;height:22px;border-radius:0 22px 22px 0;padding:0 5px}
.article-share{background:#00D6DC;border-radius:22px;padding:0 5px;color:#4d4d4d !important;margin-left:10px}
.article-sec{margin:5px 0 0 0;width:300px;height:200px;position:relative}
.article-sec-catpoint{width:20px;height:40px;position:absolute;top:25px;left:0;border-radius:0 20px 20px 0}
.article-sec-title{height:40px;line-height:40px;position:absolute;bottom:0;left:0;right:0;font-size:22px;text-align:center}
.hotnews-listing{height:540px}
.hotnews-listing .viewport{height:540px;overflow:hidden;position:relative}
.hotnews-listing .overview{list-style:none;position:absolute;left:0;top:0;padding:0;margin:0;width:285px}
.hotnews-listing .scrollbar{width:15px;position:relative;background-position:0 0;float:left}
.hotnews-listing .track{background:#ff3731;background:linear-gradient(#ff3731,#00D6DC);height:100%;width:20px;position:relative;padding:0 1px;border-radius:10px}
.hotnews-listing .thumb{background:#fff;height:16px;width:16px;cursor:pointer;overflow:hidden;position:absolute;border-radius:16px;top:0;left:2px}
.hotnews-listing .thumb .end{overflow:hidden;height:5px;width:25px}
.hotnews-listing .disable{display:none}
.noSelect{user-select:none;-o-user-select:none;-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none}
.article-thi{width:261px;position:relative;float:right}
.article-thi .img{width:100%;height:140px}
.article-thi-catpoint{width:40px;height:20px;position:absolute;bottom:40px;right:16px;border-radius:20px 20px 0 0}
.article-thi-title{height:40px;line-height:40px;display:block;font-size:18px;text-align:left;overflow:hidden}
.nav>li>a{padding:5px 8px 10px}
.nav.navbar-menu{float:right}
.nav.navbar-menu li{float:left;cursor:pointer}
.nav.navbar-menu li:hover{font-weight:bold}
.nav.navbar-menu li a{color:#4d4d4d;padding:25px 11px 0}
.navbar-inverse .navbar-nav>li>a{color:#4d4d4d;font-weight:bold}
.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus{color:#4d4d4d;background-color:transparent}
.navbar-menu>li>a:hover,.navbar-menu>li>a:focus{background-color:transparent}
.content-cate{margin-bottom:5px;font-weight:bold}
.content-cate .mpoint{width:60px;display:inline-block;margin:0 5px 0}
.content-cover{position:relative}
.content-cover img{width:100%}
.content-cover .thumb-catpoint{left:-10px}
.content-cover .thumb-cat{left:20px}
.frontlogo-w{position:absolute;background:url('/img/Mobile-icon-w.png');background-size:100%;top:10px;right:10px}
.content-detail{position:relative}
.content-detail p{font-weight:300;font-size:16px}
.content-like-share .fa-facebook-square,.content-like-share .fa-instagram,.content-bottom .fa-facebook-square,.content-bottom .fa-instagram{color:#00d6dc;background:transparent}
.content-like-share .fa-instagram,.content-bottom .fa-instagram{margin-left:20px}
.content-like-share .content-like,.content-bottom .content-like{border-radius:22px;padding:0 10px;margin-left:20px}
.content-like-share .content-like,.content-like .fa,.content-bottom .content-like{color:#4d4d4d;background:#00d6dc}
.content-desc{color:#4d4d4d;font-size:17px;line-height:25px;font-weight:300}
.content-desc a{color:#0104D4}
.content-bottom{margin:20px 0}
.content-hashtag a{margin:0 5px 0;display:inline-block;font-weight:300;font-size:16.5px}
.content-pages{text-align:center;margin:20px 0}
.content-pages span,.content-pages i{display:inline-block;vertical-align:middle;width:20px;height:20px;border-radius:20px;line-height:20px;background:#00D6DC;color:#fff;margin:0 5px}
.editor-label span,.related-label span{background:#F3EAD9;padding:0 20px;border-radius:10px;font-weight:500}
.editor-label,.editor-detail,.editor-desc{display:inline-block;vertical-align:top}
.editor-name{font-weight:500}
.editor-desc span{font-weight:300}
.related-article{display:inline-block;vertical-align:top}
.ad-3060{margin:10px 0}
.ad-320{text-align:center}
.article-listing .ad-728{padding:0 10px;text-align:center}
.search-btn{background:#FBF8F3}
.popover{max-width:285px;width:285px}
.popover .btn-success{margin-left:5px}
.booking_searchbox{overflow:hidden;border:0;padding:10px 0 0}
figcaption{margin-top:-8px;font-size:13px;color:#4c4c4c}
.carousel-control{z-index:20}
.carousel-control i{position:absolute;top:50%;margin-top:-10px}
.trivago-banner{margin:10px 0}
.native-inarticle{position:relative;border-top:1px solid #e0e0e4;border-bottom:1px solid #e0e0e4;line-height:30px;cursor:pointer}
.native-inarticle:hover{background-color:#fffdc8}
.native-inarticle span{text-overflow:ellipsis}
.native-inarticle .native-sponsor{font-size:12px}
.native-inarticle .native-gemini{right:0px;top:0px;position:absolute;z-index:2;font-size:11px;color:#555;margin:0!important;padding:0!important;border:0!important}
.content-promote a{color:#f00}
.float-bottom{position:fixed;bottom:0}
.footerlabel{width:150px;display:inline-block;vertical-align:top}
.footertext{width:calc(100% - 160px);display:inline-block;margin-bottom:10px}
.footertext > input, .footertext > textarea{width:100%;border:1px solid #ccc;}
@media (min-width:1200px){
  .container{width:1200px}
}
@media (min-width:992px){
  .container{width:1200px}
}
@media (min-width:768px){
  body{padding-top:120px}
  .navbar-inverse{height:100px}
  .navbar-nav{float:right;margin:0}
  .navbar-brand{height:100px;float:none;display:block;margin:0 auto;width:229px}
  .navbar-brand .navbar-logo{height:80px}
  .container{width:1200px;position:relative}
  .mpoint{width:10px;height:10px;border-radius:10px;display:block;margin:0 auto 5px;transition:all 0.25s}
  .marquee-article{font-size:18px;left:100px}
  .fronthighlight{height:460px}
  .fronthigh-catpoint{width:22px;height:44px;border-radius:0 22px 22px 0}
  .fronthigh-cat{height:44px;line-height:44px;padding:0 20px;position:absolute;top:10px;left:27px;font-size:18px}
  .frontlogo-b{width:62px;height:62px}
  .fronthigh-title{font-size:45px}
  .thumb-catpoint{width:11px;height:22px;position:absolute;border-radius:0 11px 11px 0;top:0px;right:-1px}
  .thumb-cat{position:absolute;top:1px;left:480px;width:400px}
  .article-thumb .thumb{height:248px;overflow:hidden;border-bottom:5px solid #fcd07e;background:#fff}
  .article-detail{padding-top:10px}
  .content-cover{max-height:520px;overflow:hidden}
  .frontlogo-w{width:62px;height:62px}
  .content-detail .thumb-catpoint{width:16px;height:32px;position:absolute;border-radius:0 16px 16px 0;position:relative;display:inline-block;margin-top:20px}
  .content-detail h2{font-size:28px;display:inline-block;vertical-align:top;overflow:hidden;max-width:840px}
  .content-like-share{vertical-align:top;text-align:right}
  .content-like-share .content-date{display:inline-block;margin-right:20px}
  .content-desc{width:90%}
  .content-desc img{max-width:100%;height:auto}
  .content-desc p,.content-desc img{margin:10px 0}
  .content-hashtag{margin:20px 10% 20px 0;text-align:left}
  .content-editor{margin:20px 10% 0 0}
  .editor-label{margin:0 50px 0 0;font-size:18px}
  .editor-detail{margin:0 2% 0 0}
  .editor-name{display:inline-block;vertical-align:top;margin:0 30px 0 0;font-size:18px}
  .editor-pic{display:inline-block;vertical-align:top}
  .editor-pic img{max-width:140px}
  .editor-desc{width:46%;text-align:left}
  .editor-desc span{font-size:13px}
  .content-related{margin:50px 0 0 0}
  .related-label{margin:0 0 18px;font-size:18px}
  .related-list{display:inline-block;vertical-align:top;width:calc(100% - 134px)}
  .related-article{width:205px;position:relative;margin:0 15px 30px 0;height:170px;overflow:hidden}
  .related-article-title{height:60px;line-height:26px;display:block;font-size:20px;text-align:left;padding:5px 10px;font-weight:500;overflow:hidden;position:absolute;top:110px;left:0;right:0}
  .new-post{width:100px;height:50px;position:absolute;bottom:5px;left:10px}
  .marquee-overflow{margin-left:80px;overflow:hidden}
  .marquee{margin-left:100px;overflow:hidden;white-space:nowrap;-webkit-animation:mymove 20s infinite;animation:mymove 20s infinite;-webkit-animation-timing-function:linear;animation-timing-function:linear}
  .marquee-article{height:38px;overflow:hidden;display:inline}
  #marquee-2,#marquee-3{margin-left:30px}
  @-webkit-keyframes mymove{0%{margin-left:100%;}100%{margin-left:-100%;}}
  @-moz-keyframes mymove{0%{margin-left:100%;}100%{margin-left:-100%;}}
  @-o-keyframes mymove{0%{margin-left:100%;}100%{margin-left:-100%;}}
  @keyframes mymove{0%{margin-left:100%;}100%{margin-left:-100%;}}
  .carousel-control .fa-chevron-left{left:40px}
  .carousel-control .fa-chevron-right{right:40px}
}
@media (max-width:767px){
  html{overflow-x:hidden}
  body{padding-top:70px !important;overflow-x:hidden}
  .navbar-inverse{height:60px}
  .navbar-brand{height:60px;float:none;display:block;margin:0 auto;width:130px}
  .navbar-brand .navbar-logo{height:40px}
  .header-mmenu{position:absolute;left:calc(100% - 42px);width:100%}
  .mpoint{width:18px;height:18px;border-radius:18px;display:inline-block;margin:0 10px}
  .marquee-list{margin:0 -10px 8px}
  .fronthighlight{height:215px}
  .fronthigh-catpoint{width:16px;height:32px;border-radius:0 16px 16px 0}
  .fronthigh-cat{position:absolute;top:14px;left:24px;font-size:16px}
  .frontlogo-b{width:40px;height:40px}
  .fronthigh-title{font-size:6vw}
  .thumb-catpoint{width:16px;height:32px;position:absolute;border-radius:0 16px 16px 0;bottom:-42px;left:0}
  .thumb-cat{position:absolute;left:30px;bottom:-21px;font-size:9px}
  .article-detail h2{font-size:21px;border-bottom:2px solid #F3EAD9;padding-bottom:10px;padding-left:18px}
  .article-thumb .thumb{border-bottom:0;max-height:40vh;overflow:hidden;background:#fff}
  .content-cover{max-height:55vw;overflow:hidden}
  .frontlogo-w{width:40px;height:40px}
  .content-detail .thumb-catpoint{width:20px;height:40px;position:absolute;border-radius:0 20px 20px 0;top:8px;left:-10px;bottom:inherit}
  .content-detail .thumb-cat{position:absolute;left:20px;top:5px;font-size:9px;bottom:inherit}
  .content-detail h2{font-size:21px;display:inline-block;padding-left:18px;width:calc(100% - 148px);vertical-align:middle}
  .content-like-share{width:144px;display:inline-block;vertical-align:middle;text-align:right}
  .content-desc{margin:0 5%}
  .content-desc img{max-width:100%;max-height:80vh;height:auto}
  .content-desc img{margin:10px 0}
  .content-desc p{margin:10px 0;text-align:left}
  .content-bottom{text-align:center}
  .content-hashtag{margin:20px 10%;text-align:left}
  .content-editor{margin:20px 0 0 0;text-align:left}
  .editor-label{width:68px;margin:0 6% 0 0}
  .editor-detail{margin:0 2% 0 0}
  .editor-detail img{width:20vw}
  .editor-pic img{max-width:110px}
  .editor-desc{width:calc(100% - 54%);text-align:left}
  .editor-desc span{font-size:12px}
  .content-related{margin:20px 0 0 0;text-align:left}
  .related-label{margin:0 1% 5px 0}
  .related-list{display:inline-block;vertical-align:top;width:100%;font-size:0}
  .related-article{width:50%;position:relative;margin:0 0 10px 0;padding:0 5px;height:154px;overflow:hidden}
  .related-article-title{height:44px;line-height:20px;display:block;font-size:16px;text-align:left;padding:2px 5px;font-weight:500;overflow:hidden;position:absolute;top:110px;left:5px;right:5px}
  .new-post{width:80px;height:40px;position:absolute;bottom:5px;left:10px}
  .marquee-overflow{margin-left:80px;overflow:hidden}
  .marquee{position:relative;-webkit-animation:mymove 20s infinite;animation:mymove 20s infinite;-webkit-animation-timing-function:linear;animation-timing-function:linear}
  .marquee-article{height:38px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:100%;font-size:16px}
  @-webkit-keyframes mymove{0%{margin-top:26px;}2%{margin-top:0px;}31.166%{margin-top:0px;}35.416%{margin-top:-38px;}64.582%{margin-top:-38px;}68.832%{margin-top:-76px;}98%{margin-top:-76px;}100%{margin-top:-102px;}}
  @keyframes mymove{0%{margin-top:26px;}2%{margin-top:0px;}31.166%{margin-top:0px;}35.416%{margin-top:-38px;}64.582%{margin-top:-38px;}68.832%{margin-top:-76px;}98%{margin-top:-76px;}100%{margin-top:-102px;}}
  .carousel-control .fa-chevron-left{left:20px}
  .carousel-control .fa-chevron-right{right:20px}
}
@media (max-width:359px){
  .editor-desc{width:100%;padding:0 0 0 30%;text-align:left}
}
video{max-width:100%}
video::-internal-media-controls-download-button{display:none}
video::-webkit-media-controls-enclosure{overflow:hidden}
video::-webkit-media-controls-panel{width:calc(100% + 35px)}
.content-desc .instagram-media{max-width:658px;width:calc(100% - 2px)}

.question-box{display:none;position:relative;max-width:782px}
.qbox-bg02{width:100%;max-width:782px}
.qbox-in03{position:absolute;left:4%;top:6px;max-width:203px;width:20vw}
.question-box .qb1{position:absolute;top:40%;left:8%;color:#a8090a;font-size:2vw;font-weight:600;max-width:60%}
.question-box .qb2{position:absolute;top:15%;left:17%;color:#ffffff;font-size:2vw;font-weight:600;max-width:70%}
.qbox-in04{position:absolute;right:2%;top:12%;max-width:138px;width:18%}
.qbox-hints{position:absolute;bottom:20px;right:4%;width:20vw;height:20vw;max-width:200px;max-height:200px;background-image:url('/img/game/rel/btn-hits.png');background-size:100%}
.qbox-hints:hover{background-image:url('/img/game/rel/btn-hits-h.png')}
.answer-box{position:relative}
.confirm{position:absolute;bottom:19%;right:52%;margin-right:-108px}
.confirm-btn{display:none;cursor:pointer}
.ans-sel input[type="radio"],.form-sel input[type="radio"],.agree-sel input[type="checkbox"]{display:none}
.fb-login{position:absolute;bottom:20%;right:50%;margin-right:-150px}
.fb-login img{width:300px}
label > input[type="radio"] + div{width:17px;height:17px;display:inline-block;vertical-align:middle;background-color:#555;border-radius:9px;box-shadow:0px -1.5px 0px #cecece;margin:0 7px}
label > input[type="radio"]:checked + div{background-color:#41adf8;box-shadow:none}
label{color:rgb(202,1,0);font-size:22px;font-weight:normal;cursor:pointer;margin:0}
label span{vertical-align:middle}
div#hotmob_ad_center{margin:auto}
@media (max-width:767px){
    .confirm{position:absolute;bottom:34%;right:16%;margin-right:0}
    .question-box span{font-size:4vw}
    .fb-login{position:absolute;bottom:40%;right:54%;margin-right:-150px}
    .fb-login img{width:130px}
    .confirm-btn{width:30vw}
    label{font-size:3vw;line-height:1.2}
    label > input[type="radio"] + div{width:3vw;height:3vw}
    .ans-sel{line-height:4vw}
    .embed-responsive-1by1{padding-bottom:100%}
    .embed-responsive-vertical{width:75vw;padding-bottom:calc(75vw * 1.778);margin:0 auto}
}
@media (min-width:768px){
    .ans-sel{margin:10px 0}
    .embed-responsive-1by1{max-width:500px;padding-bottom:500px;margin:0 auto}
    .embed-responsive-vertical{max-width:300px;padding-bottom:533.4px;margin:0 auto}
}
@media screen and (max-width:320px){
    div#hotmob_ad_center{margin-left:-15px}
}
.telbtn{background:url(/img/game/rel/mob-btn－telegram.png)no-repeat;background-size:contain;height:82px;width:100%}
.telbtn:hover{background:url(/img/game/rel/mob-btn－telegram-h.png)no-repeat;background-size:contain;height:82px;width:100%}
.photobtn{background:url(/img/game/rel/btn-submit.png)no-repeat;background-size:contain;background-position:center center;height:10vw;max-height:82px;width:100%}
.photobtn:hover{background:url(/img/game/rel/japhub1b_13.png)no-repeat;background-size:contain;background-position:center center;height:10vw;max-height:82vw;width:100%}
.go_fb{background:url(/img/game/rel/btn-go.png)no-repeat center center / contain;position:absolute;bottom:1vw;left:4vw;width:34vw;max-width:340px;height:10vw;max-height:111px;cursor:pointer}
.go_fb:hover{background:url(/img/game/rel/btn-go-h.png)no-repeat center center / contain}
.go_done{background:url(/img/game/rel/btn-done.png)no-repeat center center / contain;position:absolute;bottom:2vw;right:10vw;width:34vw;max-width:150px;height:7vw;max-height:111px;cursor:pointer}
.go_done:hover{background:url(/img/game/rel/btn-done-h.png)no-repeat center center / contain}
.rd3-go_fb{background:url(/img/game/rel/btn-gotofk_03.png)no-repeat center center / contain;position:absolute;bottom:18%;left:18%;width:30vw;max-width:250px;height:10vw;max-height:111px;cursor:pointer}
.rd3-go_fb:hover{background:url(/img/game/rel/btn-gotofk_h_03.png)no-repeat center center / contain}
.rd3-go_done{background:url(/img/game/rel/btn-gotonext.png)no-repeat center center / contain;position:absolute;bottom:18%;left:49%;width:30vw;max-width:250px;height:10vw;max-height:111px;cursor:pointer}
.rd3-go_done:hover{background:url(/img/game/rel/btn-gotonext_h.png)no-repeat center center / contain}
.career-aboutus{text-align:center;max-width:700px;width:100%;margin:auto}
.aboutus-image{margin:30px auto 20px;text-align:center;visibility:visible;position:relative}
.aboutus-image img{max-width:700px;width:100%;display:block}
.aboutus-image img.left{max-width:185px;width:100%;display:block;position:absolute;right:100%;top:0;padding:30px}
.aboutus-image img.right{max-width:185px;width:100%;display:block;position:absolute;left:100%;top:0;padding:30px}
.aboutus-content{font-size:10pt;line-height:180%;letter-spacing:1px}
.benefit-title{font-weight:400;font-style:italic;text-align:center;font-size:16pt;line-height:100%;width:100%!important;padding:25px 0!important}
.career-benefit img{width:100%}
.career-benefit span{display:block;text-align:center;font-weight:bold;padding-top:10px}
.main-content>.row>.career-job:first-child>.job-details{display:block}
.career-job{margin:0 40px}
.career-job .job-title{letter-spacing:0;font-size:16pt;line-height:125%;position:relative;display:block;cursor:pointer;padding:20px 0;background:0 0;border-radius:0;color:#000;font-weight:400;border-bottom:1px dashed #39518c}
.career-job .toggle{position:absolute;right:0;top:50%;width:34px;height:34px;border-radius:50%;text-align:center;background:#39518c;transform:translateY(-50%)}
.career-job .toggle:before{display:block;position:absolute;width:1px;height:50%;content:'';top:50%;left:50%;transform:translateX(-50%) translateY(-50%);background:#fff}
.career-job .toggle.opened:before{display:none}
.career-job .toggle:after{content:'';width:50%;height:2px;background:#fff;display:block;margin:0 auto;position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%)}
.job-details{display:none;padding:20px 0}
.job-details:nth-child(1){display:block}
.details{margin-bottom:30px}
.details-item{color:#868585;display:inline;line-height:20px;vertical-align:top;position:relative;font-size:10pt}
.details-item>i{font-size:15pt;margin-right:8px}
.job-content>ul{padding:0;list-style-type:none}
.job-content>ul>li{font-weight:400;margin-bottom:30px;font-size:12pt;line-height:125%;font-style:italic}
.job-content>ul>li>ul{list-style-type:disc;padding-top:10px;padding-left:20px;font-style:normal}
.job-content>ul>li>ul>li{font-weight:400;font-size:11pt;line-height:150%}
.job-description{font-size:11pt;line-height:150%}
.job-description a{color:#39518c}
@media (min-width:768px){
  .career-benefit div{width:25%;padding:0 5%;display:inline-block}
}
@media (max-width:767px){
  .career-benefit div{width:50%;padding:0 5%;display:inline-block}
  .aboutus-image img.left{display:none}
  .aboutus-image img.right{display:none}
  .aboutus-content{padding:0 20px}
  .career-job .toggle{width:20px;height:20px}
}